uuid: 88710136-0c78-4720-bcc4-320bfd2f0b88
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - core.entity_view_mode.commerce_product_variation.summary
_core:
  default_config_hash: nWr1ZTB007GRrqbIhsncMGNe3-kSio6mGWfNkEgE28M
id: commerce_product_variation.default.summary
targetEntityType: commerce_product_variation
bundle: default
mode: summary
content:
  product_id:
    type: entity_reference_label
    weight: 0
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    region: content
  title:
    label: hidden
    type: string
    weight: -5
    settings:
      link_to_entity: false
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
  price: true
  sku: true
